<script>
    const r = 4;
    function compute_circumference(r) {
        return 2 * Math.PI * r;
    }
    const circumference = compute_circumference(r);
</script>

<p>The circumference of a circle with radius {r}m is {circumference.toFixed(2)}m.</p>
